<!--
SPDX-FileCopyrightText: 2023 CERN (home.cern)

SPDX-License-Identifier: CC-BY-SA-4.0+
-->

{%
   include-markdown "root-readme-link.md"
   start="<!--shared-with-mkdocs-start-->"
   end="<!--shared-with-mkdocs-end-->"
%}

# Specification

- 19-inch, 1U form factor
- 4 channels with SMA connectors
- 3 attenuation values: 0, -20 dB, -40 dB
- Bandwidth: DC – 2 GHz
- Insertion loss: -1.5 dB
- Maximum power dissipation: 1 W (in a 1 ms-long pulse train with 1 J total energy)
- Default attenuation: -40 dB
- Additional protection for the scope by an external RF limiter
- USB input for attenuation selection (USB VID/PID: 1556/0443) and power supply (powered from the USB host)
- Reliability: 10 million mechanical cycles
- 4 indicator LEDs: 3 for showing the current attenuation (per channel)
- Readout of current attenuation
